@charset "UTF-8";
/* CSS Document */


/******************************************************

PC設定 1280px以上の場合に適用 

*******************************************************/

/* mv */
.mv {
	background-image: url("/img/news/bg_mv.jpg");
}



/* main */
.main {
	background-color: #2fb8cc;
	position: relative;
}

.main__h2 {
	color: #FFF;
}

.news__box {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}

.news__box::before {
	display: inline-block;
	content: "";
	width: 23%;
	order: 1;
}

.news__box::after {
	display: inline-block;
	content: "";
	width: 23%;
}

.news__item {
	width: 23%;
	margin-bottom: 60px;
}

.news__thumbnail {
	position: relative;
	display: block;
	transition: .2s;
	overflow: hidden;
	border-radius: 20px;
	margin-bottom: 15px;
	border: 5px solid #FFF;
}

.news__thumbnail::before {
	display: block;
	content: "";
	padding-top: 100%;
}

.news__thumbnail img {
	position: absolute;
	top: 0;
	left: 0;
	display: block;
	max-width: none;
	width: 100%;
	height: 100%;
	object-fit: cover;
	transition: .2s;
}

.news__mark {
	position: absolute;
	left: 0;
	top: 0;
	background-color: #D90000;
	color: #FFF;
	font-weight: 700;
	font-size: 15px;
	padding: 3px 15px;
	border-radius: 0 0 5px 0;
}

.news__link:hover .news__thumbnail img {
	-webkit-transform: scale(1.05);
    -moz-transform: scale(1.05);
    -o-transform: scale(1.05);
    -ms-transform: scale(1.05);
    transform: scale(1.05);
}

.news__h3 {
	font-weight: 700;
	transition: .2s;
	font-size: 20px;
	color: #FFF;
	line-height: 1.5;
	margin-bottom: 5px;
}

.news__category {
	margin-right: 3px;
	display: inline-block;
	font-size: 12px;
	color: #FFF;
	padding: 0 7px;
	border: 1px solid #FFF;
	border-radius: 5px;
}

.news__date {
	font-size: 16px;
	color: #FFF;
	margin-top: 5px;
}

.wp-pagenavi {
	text-align: center;
	margin-top: 70px;
	}

.wp-pagenavi .current {
	background: #32a1cc;
	border: 1px solid #32a1cc;
	color: #FFF;
	display: inline-block;
	width: 45px;
	height: 45px;
	line-height: 45px;
	margin: 0 5px;
	}

.wp-pagenavi .pages {
	display: none;
	transition: .2s;
	-webkit-transition: .2s;
	}

.wp-pagenavi .page, .last, .first {
	display: inline-block;
	width: 45px;
	height: 45px;
	line-height: 45px;
	border: 1px solid #FFF;
	margin: 0 5px;
	transition: .2s;
	-webkit-transition: .2s;
	color: #FFF;
	font-weight: 700;
	}

.wp-pagenavi .page:hover, .last:hover, .first:hover {
	background: #32a1cc;
	border: 1px solid #32a1cc;
	color: #FFF;
	}



/* search */
.search {
	background-color: #fffe03;
	border-radius: 80px 80px 0 0;
	margin-top: -80px;
	position: relative;
	width: 100%;
}

.search > ul {
	width: 95%;
	max-width: 750px;
	margin: 0 auto;
	display: flex;
	justify-content: space-between;
	position: relative;
	}

.search > ul > li {
	width: 46.66%;
	}

.widgettitle, .search label {
	display: none;
	}

.search select {
	width: 100%;
	display: block;
	height: 50px;
	font-size: 18px;
	font-weight: 700;
	border: 2px solid #222;
	border-radius: 50px;
	padding-left: 20px;
	font-family: "fot-tsukuardgothic-std", sans-serif, sans-serif,"hiragino kaku gothic proN","meiryo",YuGothic,'Yu Gothic',"sans-serif",sans-seif,"lucida grande";
	}




/******************************************************

タブレットの設定 960px~1279pxの場合に適用 

*******************************************************/

@media screen and (max-width: 1279px){


	
	
	
}



/******************************************************

タブレットの設定 768px~959pxの場合に適用 

*******************************************************/

@media screen and (max-width: 959px){



	
	

}



/******************************************************

SPの設定 767px以下の場合に適用 

*******************************************************/

@media screen and (max-width: 767px){

/* main */
.news__box {
	display: block;
}

.news__item {
	width: 100%;
	margin-bottom: 30px;
}
	
.news__link {
	display: flex;
	justify-content: space-between;
}

.news__thumbnail {
	width: 30%;
	border-radius: 10px;
	margin-bottom: 0;
	border: 3px solid #FFF;
}

.news__mark {
	font-size: 10px;
	padding: 2px 10px;
	border-radius: 0 0 3px 0;
}

.news__content {
	width: 65%;
}

.news__h3 {
	font-size: 16px;
	color: #FFF;
}

.news__category {
	font-size: 11px;
	padding: 0 5px;
	border-radius: 3px;
}

.news__date {
	font-size: 14px;
	margin-top: 3px;
}

.wp-pagenavi {
	text-align: center;
	margin-top: 50px;
	}

.wp-pagenavi .current {
	width: 40px;
	height: 40px;
	line-height: 40px;
	margin: 0 3px;
	}

.wp-pagenavi .page, .last, .first {
	width: 40px;
	height: 40px;
	line-height: 40px;
	margin: 0 3px 10px 3px;
	}




/* search */
.search {
	border-radius: 30px 30px 0 0;
	margin-top: -30px;
}

.search > ul {
	width: calc(100% - 40px);
	display: block;
	}

.search > ul > li {
	width: 100%;
	margin-bottom: 20px;
	}


.search select {
	width: 100%;
	height: 45px;
	font-size: 16px;
	padding-left: 10px;
	}


	
	
	
}